#!/usr/bin/env js
var email = "  c120038@h.koeki-u.ac.jp   ";

var  eemail =email.trim()  ;  // 空白削除

var  newemail = eemail.split("@",2)    ;  // @で2分割する

var localpart = newemail[0];  //配列最初

var domainpart=newemail[1]   ;

print(localpart);
print(domainpart);
